# # TxPoolPerformanceModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tx_processing_time** | **int** |  | [optional]
**check_inputs_types_supported_time** | **int** |  | [optional]
**expiration_validate_time** | **int** |  | [optional]
**validate_amount_time** | **int** |  | [optional]
**validate_alias_time** | **int** |  | [optional]
**check_keyimages_ws_ms_time** | **int** |  | [optional]
**check_inputs_time** | **int** |  | [optional]
**begin_tx_time** | **int** |  | [optional]
**update_db_time** | **int** |  | [optional]
**db_commit_time** | **int** |  | [optional]
**check_post_hf4_balance** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
